


<h1><a name="pthreads_win_32" id="pthreads_win_32">Pthreads Win 32</a></h1>
<div class="level1">

<p>

<a href="http://sourceware.org/pthreads-win32/" class="urlextern" title="http://sourceware.org/pthreads-win32/"  rel="nofollow">Pthreads Win32</a> - Open Source POSIX Threads implementation for Windows 32 <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
